Subject: [IGSMAIL-5058]: SVTL data for DOY 336
From: "Zinovy Malkin" <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 2 Dec 2004 10:53:54 +0300

******************************************************************************
IGS Electronic Mail      01 Dec 23:52:31 PST 2004      Message Number 5058
******************************************************************************

Author:  Zinovy Malkin

Dear Colleagues,

As was announced yesterday, on Dec 1 we updated SVTL Trimble 4000SST
receiver with Leica SR520, and installed Leica AT504 antenna on the
SVTL mark.  Simultaneously the Trimble antenna previously used at
the SVTL station was moved to another mark for using in our local
surveys.  Due to operator's mistake the Trimble receiver was not
switched off before this move, and day 336 RINEX file was send to
the EPN/IGS archive.  So, SVTL336 RINEX file contains observations
collected by Trimble receiver from the SVTL station (approximately
till 12h UT), and from the new position located in ~2.14 m from SVTL.
Sorry for this confusion.

Taking the opportunity I would like to ask all the GPS Analysis Centers
if you are interested in obtaining data from two GPS receivers Trimble
4000SST and Leica SR520 installed at Svetloe, also collocated with VLBI.
If so, please let us know of your interest before Dec 15.

Best regards,
Zinovy

------------------------------------------------------------------------------
Dr. Zinovy M. Malkin                          e-mail:  [email-masked]
Head                                          Tel:  +7-(812)-275-1024
Lab of Space Geodesy and Earth Rotation       Fax:  +7-(812)-275-1119
Institute of Applied Astronomy RAS            http://zmalkin.com/
nab. Kutuzova, 10                    http://www.ipa.nw.ru/PAGE/DEPFUND/GEO/zm/
St. Petersburg 191187
Russia
------------------------------------------------------------------------------